@charset "utf-8";
@import url(cmn.css);
@import url(base.css);

.page::before {
  background-image: url("../images/recruit-images/page-bg.jpg");
}

/* ==========================================================================
	CONTENTS
	========================================================================== */

.lead p {
  text-align: center;
}
.lead__tit {
  font-size: clamp(3rem,6vw,5rem);
  text-align: center;
  opacity: 0;
  transform: scale(0.95) skewX(-3deg);
  filter: blur(6px);
  transition:
    opacity 0.8s ease-out,
    transform 1.2s ease-out,
    filter 1.2s ease-out;
}

.lead__tit.animate {
  opacity: 1;
  transform: scale(1) skewX(0deg);
  filter: blur(0);
  transition-delay: 0.3s;
}
.recruit-tit {
  font-size: clamp(2rem,3.5vw,3rem);
}

/* ==========================================================================
	PC 1025px -
	========================================================================== */

@media screen and (min-width: 1025px){


}
@media screen and (max-width: 1200px){/*1200以下*/

}


/* ==========================================================================
	TABLET - 1024px
	========================================================================== */

@media screen and (max-width:1024px){


}

/* ==========================================================================
	SP - 640px
	========================================================================== */

@media screen and (max-width: 640px) {

.lead p {
  text-align: left;
}

}

